/ lang / isinteger
IsInteger
Syntax

    Result = IsInteger ( vExpr ) AS Integer
    Result = Integer? ( vExpr ) AS Integer

Returns TRUE if the type of the expression vExpr is Integer.

### Examples

    PRINT IsInteger(12), IsInteger(12 + 5 + 4)
    <hr>True    True

    PRINT IsInteger(Pi), IsInteger("12"), IsInteger(""), IsInteger(Now), IsInteger(NULL), IsInteger(12 + 5.4), IsInteger(12 + 5.4)
    <hr>False   False   False   False   False   False   False

### See also

Datatype Functions